<valueSet beschreibung="ELGA ValueSet für RezeptArt"
    description="ELGA ValueSet for Prescription type"
    displayName="ELGA_MedikationRezeptart" effectiveDate="2015-03-31"
    gueltigkeitsbereich="optional" id="1.2.40.0.34.10.68"
    last_change_date="2015-04-29" name="ELGA_MedikationRezeptart"
    statusCode="1" status_date="2015-04-29" verantw_Org="" version="3.0" website="">
    <conceptList>
        <concept code="KASSEN" codeSystem="1.2.40.0.10.1.4.3.4.3.3" parentCodeSystemName="medikationrezeptart" 
            conceptStatus="1" conceptStatusDate="2015-04-29"
            concept_beschreibung="" deutsch="Kassenrezept"
            displayName="Kassenrezept" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            
            relationships="" type="L"/>
        <concept code="PRIVAT" codeSystem="1.2.40.0.10.1.4.3.4.3.3" parentCodeSystemName="medikationrezeptart" 
            conceptStatus="1" conceptStatusDate="2015-04-29"
            concept_beschreibung="" deutsch="Privatrezept"
            displayName="Privatrezept" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            
            relationships="" type="L"/>
        <concept code="SUBST" codeSystem="1.2.40.0.10.1.4.3.4.3.3" parentCodeSystemName="medikationrezeptart" 
            conceptStatus="1" conceptStatusDate="2015-04-29"
            concept_beschreibung="" deutsch="Substitutionsrezept"
            displayName="Substitutionsrezept" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            
            relationships="" type="L"/>
    </conceptList>
</valueSet>
